System.Design 2.0.0.0 System.Enum System.Runtime.InteropServices.ComVisible(true)

The enumeration indicates that an element has been added or removed from a managed collection of objects. This enumeration is used in the class, which is associated with the event.

Although the class is a collection of objects, it does not directly raise events. Instead, the owning raises events.

Specifies the type of change occurring in a collection of objects.

- Field
  2.0.0.0
  System.ComponentModel.Design.DesignerActionListsChangedType

  One or more objects have been added to the collection.

- Field
  2.0.0.0
  System.ComponentModel.Design.DesignerActionListsChangedType

  One or more objects have been removed from the collection.